/* Error pages */
.error-page{padding:10rem 0;position:relative;text-align:center;}
.error-page:before{color:#F3F6F9;content:attr(data-error);font-size:40vw;font-weight:bold;left:50%;position:absolute;top:50%;transform:translate(-50%,-50%);width:100%;z-index:-1;}
@media screen and (min-width:1100px){
  .error-page:before{font-size:20rem;}
}

/* System pages */
.systems-page{margin:0 auto;max-width:700px;padding:3rem 1.4rem;}
.systems-page--search-results{max-width:100%;}
.systems-page .header{background-color:transparent;border-bottom:none;padding:0;}
.systems-page .success{background-color:#CDE3CC;border:1.5px solid #4F7D24;border-radius:6px;color:#4F7D24;display:inline-block;margin:1.4rem 0;padding:0.1rem 0.7rem;width:100%;}
.systems-page form input{max-width:100%;}
.systems-page form input[type='submit']{margin:0.7rem 0;display:block;}

/* 404 pages */

/* Search pages */
.hs-search-results__title{font-size:1.25rem;margin-bottom:0.35rem;text-decoration:underline;}
.hs-search-results__title:hover{text-decoration:none;}
.hs-search-results__description{padding-top:0.7rem;}

/* Password prompt */
.password-prompt input[type=password]{height:auto!important;margin-bottom:1.4rem;}
.systems-page #hs-login-widget-remember,.systems-page #hs-login-widget-remember ~ label{display:inline-block;margin-bottom:0.175rem;}
.systems-page #hs_login_reset{display:block;margin-bottom:0.7rem;}

/* Backup unsubscribe */
.backup-unsubscribe #email-prefs-form div{padding-bottom:0!important;}
.backup-unsubscribe input[type=email]{font-size:0.875rem!important;margin-bottom:1.4rem;padding:0.7rem!important;}

/* Subscription preferences */
#email-prefs-form .item.disabled{opacity:0.6;cursor:not-allowed;}
#email-prefs-form .item.disabled input:disabled{cursor:not-allowed;}

/* Membership pages */
#hs-membership-form a[class*='show-password']{font-size:0.75rem;}

/* Input error messages */
.form-input-validation-message ul.hs-error-msgs{padding-left:0;margin:0;}
.form-input-validation-message ul.hs-error-msgs li{margin:0;}


.systems-page.systems-page--search-results.search-result-main{padding:75px 0;position:relative;}
 .systems-page.systems-page--search-results.search-result-main h1 {font-size: 24px;line-height: 34px;margin: 0;}
.systems-page.systems-page--search-results.search-result-main .hs-search-results__listing li{padding:20px 0;display:block;}
.systems-page.systems-page--search-results.search-result-main .hs-search-results__listing li + li{border-top:1px solid #000;}

.page-not-found-mn { padding: 200px 0 150px; }
.page-not-found-mn h3 { color: #fff; font-size: 50px; font-style: normal; font-weight: 500; line-height: 41.079px; margin-bottom: 30px; }
.page-not-found-mn h1 { font-size: 500px; font-style: normal; font-weight: 700; line-height: 354px; /* 70.8% */ letter-spacing: 5px; color: #fff; margin-bottom: 80px; } 
.page-not-found-wrap { width: 100%;  max-width: 800px;  margin: 0 auto 60px; }
.page-not-found-title { position: relative; z-index: 1; }
svg.found-svg { position: absolute; z-index: -1; }
svg.found-svg.found-svg1 { right: 60px; top: -30px; }
svg.found-svg.found-svg2 { left: 99px;  bottom: -108px; }

.page-not-found-mn {  position: relative; z-index: 1; overflow: hidden; }
.page-not-found-mn:before { content: "";  position: absolute; left: -70px; top: -100px; width: 687px;  height: 687px; border-radius: 100%; background: rgba(74, 174, 235, 0.20); filter: blur(137.5px); }   
.page-not-found-sc .button-1 { position: relative; z-index: 1; }

.subscription-hero { padding: 200px 0 120px; }
.subscription-left { width: 50%; }
.subscription-right { width: 50%; }
.subscription-right .page-header { display: none; }
.subscription-right .header { display: none; }
.subscription-box { border-radius: 40px 0px; background: #13275C; padding: 50px 50px; height: 100%; }
.subscription-text { font-size: 21px; font-style: normal; font-weight: 400;  line-height: 29px; letter-spacing: 0.42px; }
.subscription-box .hs-form-booleancheckbox { list-style: none; }
.subscription-box input[type="checkbox"] , .check-switch { -moz-appearance: none; -webkit-appearance: none; -o-appearance: none; display: inline-block; width: 50px !important; !I; !; height: 25px; background: transparent; margin-right: auto; position: relative; top: 0; border-radius: 1rem; -webkit-transition: all .2s ease-in-out; -moz-transition: all .2s ease-in-out; -ms-transition: all .2s ease-in-out; -o-transition: all .2s ease-in-out; transition: all .2s ease-in-out; border-radius: 100px; border: 1px solid #A1D3F3; margin: 0 10px 0 0; }
.subscription-box input[type="checkbox"]:after, .check-switch:after { position: absolute; content: ''; width: 17px; height: 17px; top: 0; left: 4px; background: #fff; border-radius: 1.75rem; -webkit-transition: all .2s ease-in-out; -moz-transition: all .2s ease-in-out; -ms-transition: all .2s ease-in-out; -o-transition: all .2s ease-in-out; transition: all .2s ease-in-out; bottom: 0; margin: auto; }
.subscription-box input[type="checkbox"]:checked , .subscription-box input[type="checkbox"]:checked + label .check-switch , .subscription-box input[type="checkbox"]:checked + span .check-switch { background: #fff;  border-color:#fff; }
.subscription-box input[type="checkbox"]:checked:after , .subscription-box input[type="checkbox"]:checked + label .check-switch:after , .subscription-box input[type="checkbox"]:checked + span .check-switch:after { left: calc(100% - 19px); background: #17174B; }
.subscription-box span.fakelabel { display: flex; align-items: center; }
.subscription-box .item-inner p { display: none; }
.subscription-box { font-size: 18px; font-style: normal; font-weight: 400; line-height: 23px; letter-spacing: 0.54px; }
.subscription-box .subscribe-options label[for="globalunsub"] { display: flex; align-items: center; }
.subscription-box .item { margin-bottom: 28px; }
.subscription-box input[type="checkbox"] + label , .subscription-box input[type="checkbox"] + span { display: flex; align-items: center; position: relative; padding-left: 70px;  }
.subscription-box input[type="checkbox"] { display: none; }
.subscription-hero .button-1 { opacity: 1;  transform: none; }
.subscription-box .subscribe-options { border-top: 1px solid rgba(255, 255, 255, 0.16); padding-top: 30px;  margin-top: 40px; display: flex; justify-content: space-between; align-items: center; }
.subscription-box .subscribe-options p { margin-bottom: 0; font-weight: 700; }
.subscription-box input[type=submit] { position: absolute; opacity: 0; pointer-events: none; }
.subscription-hero .hero-svg2 { right: 320px; bottom: -14px; top: auto; }
.subscription-hero .hero-svg1 {  top: 200px; width: 250px; }

.check-switch { position: absolute; left: 0; top: 0; bottom: 0; margin: auto; }

.confirm-hero .page-header h1 { font-size: 60px; font-style: normal; font-weight: 500; line-height: 85px; margin-bottom: 15px; }
.confir-cap { width: 100%; max-width: 680px; }
.confir-cap .hs_cos_wrapper_type_email_subscriptions_confirmation { font-size: 24px; font-style: normal; font-weight: 400; line-height: 33px; letter-spacing: 0.72px; }
.confir-cap #content { margin-top: 30px; }
.confirm-hero .page-header  br { display: none; }
.confirm-hero { padding: 200px 0 100px; min-height: 700px; display: flex; align-items: center; }

.confirm-hero .hero-svg2 { left: -20px;  bottom: -100px; top: auto; z-index: 1;  transform: scaleX(-1); }
.confirm-hero .hero-svg1 { top: 165px; right: 20px; }
.subscription-box .item.disabled { pointer-events: none; }

@media(max-width:1399px){
  .page-not-found-mn h1 { font-size: 400px; line-height: 300px; }
  svg.found-svg.found-svg1 { width: 200px; height: 209px; right: 127px; top: -25px; }
  svg.found-svg.found-svg2 { width: 250px; height: 209px; left: 134px; bottom: -87px; }
  .page-not-found-mn { padding: 170px 0 100px; }

  .subscription-left { width: 45%; }
  .subscription-right { width: 55%; }
  .subscription-box { padding: 48px 45px; }
}

@media(max-width:1199px){
  .page-not-found-mn h1 { font-size: 240px; line-height: 120px; }
  svg.found-svg.found-svg1 { width: 120px; height: 129px; }
  svg.found-svg.found-svg2 { width: 170px; height: 129px; }
  
  .page-not-found-mn:before { width: 600px; height: 600px; }

  .subscription-left {width: 42%; padding-right: 20px; }
  .subscription-right { width: 58%; }
  .subscription-box {  font-size: 16px; padding: 40px 24px; }
}

@media(max-width:991px){
  .subscription-left { width: 100%; padding-bottom: 40px; }
  .subscription-right { width: 100%; }
  .subscription-box { padding: 50px 40px; }
  .subscription-hero { padding: 150px 0 80px; }
}
@media(max-width:767px){
  .page-not-found-mn h1 { font-size: 240px; line-height: 120px; }
  .page-not-found-mn h3 { font-size: 29px; line-height: normal; margin-bottom: 13px; }
  .page-not-found-mn { padding: 130px 0 40px; }
  .page-not-found-mn h1 { font-size: 100px; line-height: normal; margin-bottom: 20px; }
  .page-not-found-wrap { margin-bottom: 20px; }
  svg.found-svg.found-svg1 { height: 89px; width: 80px; right: 30px; top: -10px; }
  svg.found-svg.found-svg2 { height: 79px; width: 120px; left: 0; bottom: -10px; }
  
  .page-not-found-mn:before { width: 320px; height: 320px; top: -60px; left: -60px; filter: blur(66.5px); }
  
  .subscription-hero { padding: 120px 0 80px; }
  .subscription-box { padding: 40px 30px; font-size: 18px; }
  .subscription-box .subscribe-options { flex-wrap: wrap; }
  .subscription-hero .button-1 {width: 100%; margin-top: 28px; transition: none; }
  .subscription-hero .hero-svg2 { left: -130px; top: 190px; bottom: 0; width: 340px;  height: 248px; }
  .subscription-hero .hero-svg1 {  width: 200px; height: 178px; right: -20px;  top: -20px; }

  .confirm-hero .page-header h1 {  font-size: 35px; line-height: normal; }
  .confir-cap .hs_cos_wrapper_type_email_subscriptions_confirmation { font-size: 18px; line-height: 24px; }
  .confirm-hero { min-height: auto; padding: 140px 0  60px; }
  .confirm-hero .hero-svg2 { left: -90px; bottom: -30px; }
  .confirm-hero .hero-svg1 { right: -50px; top: 30px; }
  
}